Subject: Re: delay in ra
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Thu, 26 Mar 2020 14:21:41 -0700 (MST)

I advised you earlier, inform customer to be patient, the unit is queue with our tech team and it will be shipped soon. 

Apologise for the delay 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 27 March, 2020 02:18:46 
Subject: Re: delay in ra 

This customer is back asking for status 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Saturday, 21 March, 2020 02:07:33 
Subject: Re: delay in ra 

this case has been forwarded to tech to see what is going on, please simply inform the customer accordingly 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 21 March, 2020 00:43:34 
Subject: Re: delay in ra 

still pending 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Thursday, 19 March, 2020 03:54:59 
Subject: Re: delay in ra 

I flagged it and awaiting for an update. 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 19 March, 2020 03:50:30 
Subject: Re: delay in ra 

this is still pending 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Wednesday, 18 March, 2020 20:24:40 
Subject: Re: delay in ra 

flagged 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 23:16:06 
Subject: Re: delay in ra 

If I am not wrong the batter is in stock.. it is available in techroom.. could you please double check. 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 22:40:36 
Subject: Re: delay in ra 

this means the battery is not available yet but as soon as the battery is replaced, the status will change, this is a free repair, customer won't be charged 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 21:53:13 
Subject: delay in ra 

CASE1452805 

RA was created on 12/05/2019 

received in our warehouse on 01/07/2020 

battery was replace according to SO ... and status of SO says pending billing/ partially fulfilled 

battery issue should be covered under warranty... there is no invoice created...nothing mention about paid repair in RA.... 

could you please check what is the hold up or delay...